Subject: Trainer Candidate - Deven Raj Deven
From: Deven Raj Deven <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 9 Mar 2023 02:26:25 -0500

| | Tech Support Test

Name | Deven Raj Deven
E-mail | [email-masked]
Phone Number | (91) 8851218089
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Dwarka mor Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Sequential Technology International | Quality Analytics or Senior Process Associate | Working | 22k
Previous Employer 1 | NA | | |
Previous Employer 2 | NA | | |

If Selected, how much time do you need to join? | 15 days

Please briefly describe your work experience specifically in Quality?

As a Quality Analyst I was responsible to check the orders processed by the Data Processes to maintain the qualityof the process and to coach them if there is any error found.

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | As a Quality Analyst in my experience I was responsible  to check the orders very clearly. If there is any error found. I Was also responsible to give updates to the team related to process received from Clints.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service representative will get the problem solved eventually. Great customer service representative will get it solved immediately, doing everything they can to remedy the problem at hand.
What according to you makes you a good candidate for this position? | My skill set is a perfect match for the job requirements.
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |